/* 
Theme Name:     Notumn Child Theme 
URI:			http://decaxstudios.com/notumn 
Description:    Notumn Child Theme 
Author:         DecaX Studios 
Author URI:     http://decaxstudios.com 
Template:       notumn 
Version:        1.0.7*/

/*------------------------------------------------------- 
Write your customization styles here. 
These styles will overwrite parent theme's styles.
------------------------------------------------------ */

#menu-item-204 { width: 250px !important; } /* About | Our Mission and Purpose */

#menu-item-90 { width: 370px !important; } /* Articles | Is A Komondor The Right Breed For You? */

#menu-item-199 { width: 275px !important; } /* Rescue | M.A.S.K.C. Rescue Information */

article .entry-category a {    
	font-size: 30px;
}

/* this is used so style the menus */
a[href="http://www.maskc.org/category/rescue-success/"] {    
	color: #3c763d !important;
}
a[href="http://www.maskc.org/category/rescue-alert/"] {    
	color: #ca0b0b !important;
}

/* grid like front screen, truncate so it doesn't bleed into next box / article */
article .entry-content p {
	overflow: hidden !important;
}
article.grid-post .entry-content {
    overflow: hidden !important;
}


/* hide the "Posted on" on pages. */
.page-template .entry-date { display: none; }

.archive-box > .heading {
    margin-top: 0;
}

article .entry-title {
    margin-top: 0;
}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

#menu-item-2043 {
	margin-top: 12px !important;
}

#menu-item-2043 input:hover {
	cursor: pointer;
}

